Subject: Voting Site (was Re: The Boston Group Draft, Due process)

From: Joop Teernstra <[email-masked]>
Date: Tue, 29 Sep 1998 14:15:42 +1200

At 10:15 AM 9/28/98 +0000, you wrote:
>Michael Sondow wrote:
>
>> Joop Teernstra a écrit:
>> >
>>
>> > BTW, why don't we let the listmembers vote on the amendments or
additions?
>> > We have created a mechanism.
>>
>> Right on! The IFWP has a chance to show that democracy can work in this
>> process. By voting on the amendments to the bylaws and on procedures for
>> designating Board members, the IFWP can establish a precedent and
>> demonstrate its moral superiority over the deal-makers. If an amendment
>> is voted-in, those presenting it to Magaziner, Postel, or whoever, will
>> have the force of the IFWP behind them.
>>
Eric Weisberg:
>The Boston Group is not the list, only its expression in the limited area
of our
>draft.
>
>It is not for us to implement such things, but you.  We will participate
in the
>discussion as members.
>I suggest that the group must move toward a formal structure if you wish to
>address these points.
>
Dear Eric, Michael  and all,

It is a challenging task to move from unstructured chaos to structured
stability.
I have worked hard to try to create an on-line tool that can help doing
that from the bottom up.
You can now express your approval (or lack of--there is a scale from 1 to
10) for the following list of people:
(essentially the board nominees plus Jon Postel)
You can add comments. 

 Christopher Ambler
 Karl Auerbach
 Diane Thilly Cabell
 Gordon Cook
 Jim Dixon
 Jay Fenello
 Laina Greene
 Kathyrn Kleinman
 Carl Oppendahl
 Brian Reid
 Ellen Rony
 Tony Rutkowski
 Einar Steffereud
 Eric Weisberg
 Vince Wolodkin
Michael Pawlo
Joop Teernstra
Alan Davidson
Izumi Aizo
Neal Greenfield
Joseph Klein
Joichi Ito
Kathryn Kleinman
Lawrence Lessig
Paul Mockapetris
Carl Oppedahl
Michael Pawlo
Nil Quaynor
Peter Rony
Brian Reid
Dan Steinberg
Toru Takahashi
Joop Teernstra
Vince Wolodkin
Gordon Cook
Kent Crispin
Michael Sondow
Jon Postel

What I propose is that the 3 people with the highest approval rating will
be nominated as spokespeople for this list. They may also become the admin
team to direct and  audit  all further voting.
This way we create a democratic leadership structure for this list.
They will be asked to accept this position, of course, but the approval
process is totally transparent --you can see the results as they come
in--and this may encourage them to accept.
I would still like to add the names of everybody who has expressed opinions
on this list or on the domain-policy list, but I need a few hours of sleep
first.

Please go to http://www.democracy.org.nz/vote1/
Login with username ifwp and password democracy.

I propose to close the process after 3 days. Then we add up the approval
points.  
I hope this process can satisfy Jeff , when we apply it for the Board
nominations.
Oh yes, if anyone wants to be removed from this list, please let me know
a.s.a.p and you will be removed. 

Joop Teernstra
http://www.democracy.org.nz/curric.html